am I screwed?

Discussion in '3DS - Flashcards & Custom Firmwares' started by maravig, Dec 7, 2013.

  1. maravig
    OP

    maravig Member

    Newcomer
    45
    0
    May 29, 2012
    United States
    I have a 3DS XL and recently bought Zelda Link Between Worlds. I had been considering a GW/R4i card but this game forced me to upgrade the Firmware to 6.2. I'm guessing I have to wait until one of these cards can work with this newer Firmware before I purchase one, right?
     
  2. AngryGeek416

    AngryGeek416 GBAtemp Advanced Fan

    Member
    668
    165
    Nov 17, 2012
    Argentina
    You know the answer to this question.
     
  3. maravig
    OP

    maravig Member

    Newcomer
    45
    0
    May 29, 2012
    United States
    Actually, no. I'm still generally trying to understand how this whole process works. It's still murky for me. But I think based on what I do understand, I suspect there's no point in buying and 3DS card right now. Just looking for confirmation. I envy the people who have a working cart and it plays 3DS roms smoothly.
     
  4. AngryGeek416

    AngryGeek416 GBAtemp Advanced Fan

    Member
    668
    165
    Nov 17, 2012
    Argentina
    Yes 6.2 is beyond what GW supports 4.1 - 4.5 i believe is what you can use a gateway on, Sorry.
     
  5. Nathan Drake

    Nathan Drake Obligations fulfilled, now I depart.

    Member
    6,192
    2,151
    Jan 2, 2011
    You need a 3DS at 4.5 firmware or below in order for carts like the Gateway to work. They all utilize the same exploit which is patched out past 4.5. As there is no way to downgrade without having a backup of your own 4.5 NAND first (with soldering being required), you're definitely out of luck for the time being. Other exploits right now are still centered around that hole in 4.5 too, so it's definitely a no go right now.
     
  6. IronClouds

    IronClouds GBAtemp's Pok├ębro

    Member
    1,018
    460
    May 8, 2010
    United States
    Welp, time to play Link Between Worlds on my Gateway. brb
     
  7. innercy

    innercy GBAtemp Advanced Fan

    Member
    752
    131
    Oct 22, 2006
    yes. if u can wait just a little longer...
    hehe. me too. really nostalgic.
     
    IronClouds likes this.
  8. hypertek

    hypertek Advanced Member

    Newcomer
    80
    8
    Nov 29, 2013
    United States
    I bought a 3ds xl last week.. figured since that was on 6.1 already, id get the game to play it, so i also bought zelda, had to update, and played into it a good ways.. than got the itch to look for an older firmware 3ds xl for gateway, so i found one, swapped the motherboard, and took it back lol. But saving the game for when my gateway comes in. =)
     
    IronClouds likes this.